<resources>
    <string name="app_name">猪舍</string>

    <string name="selected_picture_text">最多只能选择</string>
    <string name="selected_picture_text2">张图片哦</string>

    <string name="add"><u>添加</u></string>
    <string name="chooseService"><u>选择服务器</u></string>
    <string name="xieyi">已同意机场<u>《航站楼施工安全》</u>、<u>《北京首都国际机场 股份有限公司施工管理标准》</u>协议。</string>

    <string name="YS_Dialog_Show_Text">请你务必审慎阅读、充分理解“服务协议”和“隐私政策”各条款，包括但不限于：为了向你提供唯一设备登录功能，我们需要收集你的设备信息。你可以在手机设置中管理你的授权。
    \n你可阅读《服务协议》和《隐私政策》了解详细信息。如你同意，请点击“同意”开始接受我们的服务。</string>

    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password (optional)</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="permission_rationale">"Contacts permissions are needed for providing email
        completions."
    </string>


    <string name="menu_item_about">关于 App</string>
    <string name="about_app_version">App 版本: %s</string>

    <string name="main_title">主页</string>

    <string name="esptouch_message_permission">需要位置权限来获取 Wi-Fi 信息。 \n点击申请权限</string>
    <string name="esptouch_message_location">请打开 GPS 以获取 Wi-Fi 信息。</string>
    <string name="esptouch_message_wifi_connection">请先连上 Wi-Fi</string>
    <string name="esptouch_message_wifi_frequency">当前连接的是 5G Wi-Fi, 设备仅支持 2.4G Wi-Fi</string>

    <string name="esptouch1_title">EspTouch</string>
    <string name="esptouch1_about_version">EspTouch 版本: %s</string>
    <string name="esptouch1_ssid_title">SSID: </string>
    <string name="esptouch1_bssid_title">BSSID: </string>
    <string name="esptouch1_password_title">密码: </string>
    <string name="esptouch1_device_count_title">设备数量: </string>
    <string name="esptouch1_package_broadcast">广播</string>
    <string name="esptouch1_package_multicast">组播</string>
    <string name="esptouch1_confirm">确认</string>
    <string name="esptouch1_wifi_5g_message">设备不支持 5G Wi-Fi, 请确认当前连接的 Wi-Fi 为 2.4G, 或者您可以尝试选择组播</string>
    <string name="esptouch1_location_permission_title">⚠️警告️</string>
    <string name="esptouch1_location_permission_message">在 Android M 及以上版本，如果您禁止授权位置权限，APP将无法获取 Wi-Fi 信息。</string>
    <string name="esptouch1_configure_wifi_change_message">Wi-Fi 已断开或发生了变化</string>
    <string name="esptouch1_configuring_message">Esptouch 正在执行配网, 请稍等片刻…</string>
    <string name="esptouch1_configure_result_failed">EspTouch 配网失败</string>
    <string name="esptouch1_configure_result_failed_port">建立 EspTouch 任务失败, 端口可能被其他程序占用</string>
    <string name="esptouch1_configure_result_success">EspTouch 完成</string>
    <string name="esptouch1_configure_result_success_item">BSSID: %1$s, 地址: %2$s</string>

    <string name="esptouch2_title">EspTouch V2</string>
    <string name="esptouch2_about_version">EspTouch V2 版本: %s</string>
    <string name="esptouch2_ssid_label">SSID: </string>
    <string name="esptouch2_bssid_label">BSSID: </string>
    <string name="esptouch2_ip_label">IP: </string>
    <string name="esptouch2_password_label">密码</string>
    <string name="esptouch2_aes_key">AES 密钥</string>
    <string name="esptouch2_aes_key_error">AES 密钥必须为空或者16字节数据</string>
    <string name="esptouch2_custom_data">自定义数据</string>
    <string name="esptouch2_custom_data_error">自定义数据不能超过127字节</string>

    <string name="esptouch2_provisioning_title">配网</string>
    <string name="esptouch2_provisioning_stop">停止</string>
    <string name="esptouch2_provisioning_result_exception">捕获到错误：%s</string>
    <string name="esptouch2_provisioning_result_none">没有找到设备</string>
    <string name="esptouch2_provisioning_wifi_disconnect">Wi-Fi 连接已断开</string>
    <string name="esptouch2_provisioning_result_bssid">BSSID: %1$s</string>
    <string name="esptouch2_provisioning_result_address">地址: %1$s</string>
</resources>
